.avia-section.av-qmbdouc-5279c32257d14d7da2956903551bca77{
background-color:#ffffff;
background-image:url(https://korniskornharpen.de/storage/2020/01/image.jpg);
background-repeat:no-repeat;
background-position:50% 50%;
background-attachment:scroll;
}
.avia-section.av-qmbdouc-5279c32257d14d7da2956903551bca77 .av-section-color-overlay{
opacity:0.7;
background-color:#444444;
}

.flex_column.av-q04ootg-b1b2cf98f13f6dd2877677028c528cdf{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-pf28lac-fa70422799676929ed6d19cd2cc9d493{
padding-bottom:0;
font-size:60px;
}
body .av-special-heading.av-pf28lac-fa70422799676929ed6d19cd2cc9d493 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-pf28lac-fa70422799676929ed6d19cd2cc9d493 .av-special-heading-tag{
font-size:60px;
}
.av-special-heading.av-pf28lac-fa70422799676929ed6d19cd2cc9d493 .av-subheading{
font-size:15px;
}

.flex_cell.av-2fukouc-c95201ca6df790bbd48ae501c8ffcd3f{
vertical-align:top;
background-color:#9b9b9b;
}
.responsive #top #wrap_all .flex_cell.av-2fukouc-c95201ca6df790bbd48ae501c8ffcd3f{
padding:20px 30px 0px 30px !important;
}

#top .av-special-heading.av-o72yk9w-492fde7f3b49f8b69a7cddf528ccedbe{
padding-bottom:15px;
color:#ffffff;
font-size:20px;
}
body .av-special-heading.av-o72yk9w-492fde7f3b49f8b69a7cddf528ccedbe .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-o72yk9w-492fde7f3b49f8b69a7cddf528ccedbe .av-special-heading-tag{
font-size:20px;
}
.av-special-heading.av-o72yk9w-492fde7f3b49f8b69a7cddf528ccedbe .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-o72yk9w-492fde7f3b49f8b69a7cddf528ccedbe .av-subheading{
font-size:15px;
}

.flex_cell.av-nmru9es-61b0f12ff214ccd5faab23c9a9188c7d{
vertical-align:top;
background-color:#b02b2c;
}
.responsive #top #wrap_all .flex_cell.av-nmru9es-61b0f12ff214ccd5faab23c9a9188c7d{
padding:20px 30px 0px 30px !important;
}

#top .av-special-heading.av-nekez1g-62fbd8c2fadef993377460938f744c86{
padding-bottom:15px;
color:#ffffff;
font-size:20px;
}
body .av-special-heading.av-nekez1g-62fbd8c2fadef993377460938f744c86 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-nekez1g-62fbd8c2fadef993377460938f744c86 .av-special-heading-tag{
font-size:20px;
}
.av-special-heading.av-nekez1g-62fbd8c2fadef993377460938f744c86 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-nekez1g-62fbd8c2fadef993377460938f744c86 .av-subheading{
font-size:15px;
}

.flex_cell.av-2aoa5no-75b3dbd27167f36dce3c79d976582d79{
vertical-align:top;
background-color:#b02b2c;
}
.responsive #top #wrap_all .flex_cell.av-2aoa5no-75b3dbd27167f36dce3c79d976582d79{
padding:20px 30px 0px 30px !important;
}

#top .av-special-heading.av-mfsvoas-a99ad6b08a91f61e054aa36e85aa882b{
padding-bottom:15px;
color:#ffffff;
font-size:20px;
}
body .av-special-heading.av-mfsvoas-a99ad6b08a91f61e054aa36e85aa882b .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-mfsvoas-a99ad6b08a91f61e054aa36e85aa882b .av-special-heading-tag{
font-size:20px;
}
.av-special-heading.av-mfsvoas-a99ad6b08a91f61e054aa36e85aa882b .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-mfsvoas-a99ad6b08a91f61e054aa36e85aa882b .av-subheading{
font-size:15px;
}

.flex_cell.av-kei8odg-5a35170645c934547886aebb59faa28d{
vertical-align:top;
background-color:#aaaaaa;
}
.responsive #top #wrap_all .flex_cell.av-kei8odg-5a35170645c934547886aebb59faa28d{
padding:40px 40px 10px 40px !important;
}

#top .avia-icon-list-container.av-k5i4an8-5932869efcca35eb8a98a985bc07728c .iconlist_icon{
color:#ffffff;
border:1px solid #ffffff;
}
#top #wrap_all .avia-icon-list-container.av-k5i4an8-5932869efcca35eb8a98a985bc07728c .av_iconlist_title{
color:#ffffff;
}

.flex_cell.av-hmio22s-d57cc856d1eb673bf1d419de7af3fed5{
vertical-align:top;
background-color:#d9d2ca;
}
.responsive #top #wrap_all .flex_cell.av-hmio22s-d57cc856d1eb673bf1d419de7af3fed5{
padding:10px 30px 0px 30px !important;
}

.flex_column.av-hcldtyc-00112d17c609f3f2b40bbe9d38b39cec{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#d9d2ca;
}

.avia-image-container.av-go4aft0-952fcb7509bf5f8a44d158635d5dce89 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-go4aft0-952fcb7509bf5f8a44d158635d5dce89 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_cell.av-f9woa1w-52bf29c40757c2ad5ce85eaf59008e44{
vertical-align:top;
background-color:#d9d2ca;
}
.responsive #top #wrap_all .flex_cell.av-f9woa1w-52bf29c40757c2ad5ce85eaf59008e44{
padding:10px 30px 0px 30px !important;
}

.flex_column.av-erdusis-5804613e0691df619c3369d001f78be3{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#d9d2ca;
}

.avia-image-container.av-eb00nic-acbcffb6a994bc7fe3708a4d9b17d2d1 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-eb00nic-acbcffb6a994bc7fe3708a4d9b17d2d1 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_cell.av-au989s4-f1590c5e7b1047a61249caa478e60296{
vertical-align:top;
height:5px;
min-height:5px;
background-color:#b02b2c;
}
.responsive #top #wrap_all .flex_cell.av-au989s4-f1590c5e7b1047a61249caa478e60296{
padding:0px 0px 0px 0px !important;
}

#top .hr.hr-invisible.av-a6hk35w-52aa3135f65ae565a49cdc817abf2331{
height:50px;
}

#top .hr.hr-invisible.av-9f8dq84-a4e20635c99a7dc7aac70dbeccba1721{
height:50px;
}

.avia-image-container.av-8z3ey4k-9c4ba2aaacb30f34340ea9b9e5b12eeb img.avia_image{
box-shadow:none;
}
.avia-image-container.av-8z3ey4k-9c4ba2aaacb30f34340ea9b9e5b12eeb .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_cell.av-8k2a2ec-4b70cb6fd374eaf4ecc545cf7f339133{
vertical-align:top;
height:5px;
min-height:5px;
background-color:#b02b2c;
}
.responsive #top #wrap_all .flex_cell.av-8k2a2ec-4b70cb6fd374eaf4ecc545cf7f339133{
padding:0px 0px 0px 0px !important;
}

#top .hr.hr-invisible.av-87lhilg-49c2d2d01e3074fee409c3aef1f9b023{
height:50px;
}

#top .hr.hr-invisible.av-73l9y90-12b2c6112787900177d07316d78148f9{
height:50px;
}

.avia-image-container.av-6vuxsxw-cb53dfac281ad0ad1bb2b113adf96d4b img.avia_image{
box-shadow:none;
}
.avia-image-container.av-6vuxsxw-cb53dfac281ad0ad1bb2b113adf96d4b .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-section.av-mkfxcwcc-c64184b45b466e49a3aef02c0cb67d48{
background-color:#b02b2c;
background-image:unset;
}

#top .hr.hr-invisible.av-1dj3c78-78f2664e90a10641c3c0c52c1abc8646{
height:50px;
}

#top .hr.hr-invisible.av-pjmdk4-c127f764a8e8bb295c3e2d84e8df1524{
height:50px;
}


@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .av-special-heading.av-pf28lac-fa70422799676929ed6d19cd2cc9d493 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-o72yk9w-492fde7f3b49f8b69a7cddf528ccedbe .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-nekez1g-62fbd8c2fadef993377460938f744c86 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-mfsvoas-a99ad6b08a91f61e054aa36e85aa882b .av-special-heading-tag{
font-size:0.8em;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .av-special-heading.av-pf28lac-fa70422799676929ed6d19cd2cc9d493 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-o72yk9w-492fde7f3b49f8b69a7cddf528ccedbe .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-nekez1g-62fbd8c2fadef993377460938f744c86 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-mfsvoas-a99ad6b08a91f61e054aa36e85aa882b .av-special-heading-tag{
font-size:0.8em;
}
}
